html{ margin:0; padding:0;}
body{	
	color:#020202; font-family:"Verdana";
	font-size:12px;
	margin:0;
	padding:0;	
    /*background: url("../images/BigBackground.jpg") no-repeat scroll 50% 0;*/
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,table,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,li{list-style-type:none;}
img,fieldset {border:0 none;}
.clr{ clear:both;}
